"""Add column Packages.Arch

Revision ID: c9d5aa1ad04c
Revises: d64e5571bc8d
Create Date: 2022-07-19 17:09:01.845288

"""
import sqlalchemy as sa

from alembic import op

# revision identifiers, used by Alembic.
revision = "c9d5aa1ad04c"
down_revision = "d64e5571bc8d"
branch_labels = None
depends_on = None


def upgrade():
    op.add_column("Packages", sa.Column("Arch", sa.String(length=255), nullable=True))


def downgrade():
    op.drop_column("Packages", "Arch")
